ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

/*** General ***/

body {
    background:#101010 url('img/bg-main.jpg') top center no-repeat;
}

p, #welcome a.btn-s.login, #welcome a.btn-s.register, body #footer a, #welcome #signinDropdownContainer form label, 
#welcome #signinDropdownContainer .account-tools a {
	font-family: 'Open Sans', sans-serif;
	text-shadow: none;
	border: none;
}

h2, h3, .calltoaction .open_form, .bubble p, body #footer h5, #welcome #signinDropdownContainer form legend, #signup-button,
#steps span, .content form label, .members h3 {
	font-family: 'Archivo Narrow', sans-serif;
}

/*** Header ***/

header {
	height: 140px;
	z-index:100;
	border: none;
	min-height: 0;
}

header #logo {
	position:absolute;
}

body header .wrapper {
	z-index: 650;
}

header #welcome {
	z-index:700;
}

.ask-user {
	font-size:13px;
	color:#fff;
}

#welcome #signinDropdownContainer {
	background:#e9e9e9;
	right: 0;
	z-index: 1000;
}

#welcome #signinDropdownContainer form legend {
	font-size:20px;
}

#welcome #signinDropdownContainer form label, #welcome #signinDropdownContainer .account-tools a  {
	font-size:13px;
	font-weight:500;
}

#welcome #signinDropdownContainer form legend, #welcome #signinDropdownContainer form label {
	color: #3c3c3c !important;
	font-weight: normal;
}

#signinDropdownContainer .ifc.ico-close {
    color: #3c3c3c;
}

#welcome #signinDropdownContainer .account-tools a {
	color:#4f466c !important;
}

#welcome #signinDropdownContainer .account-tools li {
	border-top:1px solid #a3a3a3;
}
	
#welcome #signinDropdownContainer .account-tools li:last-child {
	border-top:1px solid #a3a3a3 !important;
	border-bottom:1px solid #a3a3a3 !important;
}

#signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"] {
	min-height:24px;
	border:1px solid #cdcdcd;
	border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-box-shadow: inset 0px 3px 6px 1px rgba(0, 0, 0, 0.1), 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
	box-shadow: inset 0px 3px 6px 1px rgba(0, 0, 0, 0.1), 0px 1px 0px 0px rgba(255, 255, 255, 0.5); 
}

/*** Buttons ***/

header #welcome {
	padding-right: 0;
	padding-top:30px;
}

#welcome a.btn-s.register, #signinDropdownContainer form .submitButton, #welcome a.btn-s.login, .calltoaction .open_form {
 	-webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);        
        box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}

body #welcome a.btn-s.register, body #signinDropdownContainer form .submitButton:hover {
	background-color: #c4011c;
	color: #FFF;
	font-size: 15px;
	font-weight:600;
	padding: 7px 15px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:0;
	text-transform:none;
	text-shadow: none;
}

body #welcome a.btn-s.login, #welcome #signInBtn {
	background-color: #eee;
	color: #202020;
	font-size: 15px;
	font-weight:600;
	padding: 7px 15px;
	-webkit-border-radius: 3px;
	border-radius: 3px; 
	text-transform:none;
}

#welcome #signinDropdownContainer form .submitButton, #welcome #signinDropdownContainer form .submitButton:hover {
	background-color: #59cb2d;
	color: #FFF;
	font-size: 15px;
	font-weight:600;
	padding: 7px 15px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:none;
	text-transform:none;
	text-shadow:none;
}

#signup-button {
	background: #59cb2d url('img/bg-green.png') repeat-x bottom left;
	color: #FFF;
	font-size: 24px;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	padding: 10px 30px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	clear:both;
	display:block;
	text-align:center;
	text-shadow: none; /* m.rancic */	
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;	
    white-space: normal;
	margin-top: 8px;
}

.calltoaction .open_form,
button.next,
.browser-internet-explorer-8 button.next {
	background-color: #c4011c;
	color: #FFF;
	font-size: 36px;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	padding: 10px 5px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	clear:both;
	display:block;
	text-align:center;
	margin-bottom:30px;
}

.browser-internet-explorer-8 button.next:hover { background-color: #c4011c; }

.arrow {
	background:transparent url('img/arrows.png') center right no-repeat;
	padding-right:30px;
}

/*** Steps ***/

div#steps {
	width:268px;
	margin-top:35px;
	position:absolute;
	float:left;
	z-index:10;

}

.step-1, .step-2, .step-3 {
	background: transparent url('img/bg-step.png') right center no-repeat;
	width: 268px;
	height: 110px;
	padding-left:30px;
	padding-right:80px;
	-webkit-transform: rotate(-01.5deg);  
     	-moz-transform: rotate(-02.5deg); 
      	-ms-transform: rotate(-02.5deg); 
       	-o-transform: rotate(-02.5deg); 
          transform: rotate(-02.5deg); 
}

.step-1 {
	margin-top:30px;
}

.step-2, .step-3 {
	margin-top:15px;
}
div#steps span {
	font-size:24px;
	font-weight:700;
	color:#202020;
	padding-top:17px;
	display:block;
}

/*** Call To Action ***/

.calltoaction h3 {
	color:#202020;
	font-size:32px;
	font-weight:700;
	line-height:120%;
	margin-bottom:30px;
}

.calltoaction p {
	color:#202020;
	font-size:13px;
	margin-bottom:30px;
	line-height:130%;
}

.calltoaction {
	width:100%;
	overflow:hidden;
}

.calltoaction .wrapper {
	margin-bottom:39px;
	position:relative;
}

#right {
	background: transparent url('img/bg-cta-field.png') center top no-repeat;
	width:710px;
	height:450px;
	margin-top:35px;
	float:right;
	position:relative;
	z-index:20;
}

.text {
	width:300px;
	margin-top:25px;
	margin-left:25px;
	float:left;
	position:absolute;
	z-index:300;
}

.photo {
	width:388px;
	height:500px;
	position:absolute;
	right:0;
	z-index:500;
}
/*** Form  ***/

.content h3 {
	font-size:24px;
	margin-bottom:10px;
}

#overall {
  	height: 100%;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 330px;
  	z-index: 600;
      background: transparent url('img/bg-cta-field.png') center center repeat;
}

#right #c2aForm {
  	background: transparent url('img/bg-cta-field.png') top left repeat;
  	width: 350px;
  	position: absolute;
  	left: 0;
  	top: 0;
  	padding: 10px 20px;
	border: none;
}

#c2aForm .row {
	padding: 1px 5px;
}

#c2aForm #close {
  	position: absolute;
  	background: url(img/close.png) 0 0 no-repeat;
	top:-17px;
	right:30px;
}

#c2aForm #close a {
  	width: 30px;
  	height: 30px;
  	display: block;
  	text-indent: 100%;
  	white-space: nowrap;
  	overflow: hidden;
	position:relative;
}

body #c2aForm form label {
  	display: block;
  	color: #202020;
	font-size:13px;
	font-weight:700;
}

.row.m_dropdown {
  	padding-bottom: 0;
}

.content form input,
.content form select {
  	background: #fff;
	color:#565656;
  	padding: 6px 7px;
	border-radius:6px;
	border:1px solid #cdcdcd;
	-webkit-box-shadow: inset 0px 3px 6px 1px rgba(0, 0, 0, 0.1), 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
	box-shadow: inset 0px 3px 6px 1px rgba(0, 0, 0, 0.1), 0px 1px 0px 0px rgba(255, 255, 255, 0.5); 
}

.content form select {
  	color: #565656;
  	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.content form input {
  	width: 100%;
}

select[name="birthday_day"],
select[name="birthday_year"] {
  	width: 31%;
}

.content form .genderBox {
	width:49%;
	float:left;
	padding-right:3px;
}

.content form .genderBox select {
  	width: 100%;
}

body .content form button[type="button"],
body .content form button[type="submit"] {
	width:100%;
	font-size:28px;
	padding:12px 10px;
	border:0;
	margin-top:15px;
	margin-bottom:0;
}

/*** Footer ***/

body #footer {
	background:none;
	border: none;
	padding-bottom: 0;
	padding-top:0;
}

body #footer h2 {
	font-size:30px;
	color:#d0d0d0;
}

body #footer h3 {
	font-size:28px;
	color:#d0d0d0;
}

body #footer h4 {
	font-size:26px;
	color:#d0d0d0;
}

.members h3 {
	font-size:24px;
	color:#d0d0d0;
	text-align: center;
}

body #footer h5 {
    font-size: 1.65em;
    color:#d0d0d0;
}

.members h3 {
    margin-bottom: 1em;
}

body #footer ul li a,
body #footer p a {
	color:#c4011c !important;
	font-size:13px;
	font-weight: normal;	
}

body #footer p {
	font-size:13px;
	color:#767676;
}

#footer ul.reset {
	margin-top:30px;
}

.thumnailPrivacy { *height: 120px; *width: 120px; }

.not-logged #footer .links {
    border-color: #A0A0A0;
}
.disclaimer {
    color: #333333;
    padding-top: 5px;}
    
#form_signup_cross_regs_sponsors a {
    color: #202020;
    text-decoration: underline;
}    

/* Real Member Box */

.real_user { 
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.6);
    color: #FFF;
    font-size: 1.3em;
    position: absolute; 
    padding: 0.7em;
    right: 2.8em; 
    bottom: 4.5em; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 4;
}

/* */


/* m.rancic,08.05.2014. */
#cookie-policy { color: #fff; text-align: center; }
/* 09.07.2014. */
body #welcome a.btn-s.register:hover, .calltoaction .open_form:hover, button.next:hover { background: #b3011a; }
#welcome #signInBtn:hover { background: #e6e6e6; }
#welcome #signinDropdownContainer form .submitButton:hover, #signup-button:hover { background: #53bd2a; }

UL.profiles.short LI, UL.profiles.thumbView LI,
.browser-internet-explorer-8 UL.profiles.short LI, .browser-internet-explorer-8 UL.profiles.thumbView LI { width: 23%; }
UL.profiles.short LI .profileInfo {
    margin: 1em 0 0;
    text-align: center;
}
UL.profiles.short LI .profileInfo P .location { font-size: 1em; }
UL.profiles > LI h4.username a:hover { text-decoration: underline; }
/* 27.02.2015. */
.regGeoLocationContainer #form_signup_city_name {
    font-size: 1.2em;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
    font-weight: normal;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label span { font-family: 'Open Sans', sans-serif; font-weight: normal; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
#registerMultiStepContainer .error a {color: red; text-decoration: underline;}
/* 03.Feb.2016. */

body #footer .legal p { font-size: 1.2em; }
.custom-footer { padding-bottom: 0.5em; border-bottom: 1px dotted #555; }
/**/


/* Responsive */
@media screen and (max-width:640px) {    
.wrapper {
    width:auto; max-width: 300px;}
header {height:auto;}
#logo {overflow:visible;}
.photo {
    background-size: cover !important;
    height: 394px;
    width:auto; max-width: 300px;
    position:relative;
    left:0;
    top:0;}

#right {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: repeat;
    height: auto;
    margin-top: -370px;
    overflow: hidden;
    padding: 370px 20px 0;
    width: 100%;}
.text {
    margin: 0;
    position: relative;
    width: 100%;}

.calltoaction .open_form {
    font-size: 30px;}

div#steps {
    margin: 0;
    position: relative;
    width: 100%;}
header #logo {
    position: relative;}

#overall {
    position: relative;
    width: 100%;}

#right #c2aForm {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-image: none;
    float: left;
    padding: 0 0 20px;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 100;}
#c2aForm #close {
    right: -10px;}
.content form input {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;}
.content form .genderBox {
    padding-right: 1%;}
.content form select {
    width: 31%;}
#signup-button {
font-size: 21px;
}
}

@media screen and (min-width:640px) and (max-width:980px) {
.wrapper {
    width: 640px;}
#right {
    background-size: cover;
    height: 360px;
    width: 100%;
    margin-bottom: 80px;}
.photo {
    background-size: cover !important;
    height: 394px;
    width: 300px;}
div#steps {
    margin-top: 380px;
    width: 100%;}
.step-1, .step-2, .step-3 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-size: cover;
    float: left;
    height: 89px;
    margin: 130px 0;
    width: 33%;}
div#steps span {
    font-size: 17px;
    padding-top: 10px;}

#welcome .ask-user em {
    display: none;}
}

@media screen and (min-width:980px) {
.wrapper {
    width: 940px;}
}

.browser-internet-explorer-8 body #welcome a.btn-s.login, 
.browser-internet-explorer-8 #welcome #signInBtn {
	background: #eeeeee;
	color: #202020 !important;}
	
	
#registerMultiStepContainer FORM LABEL span,
div#steps span.semicolon {
    font-size: 1.1em;
    display: inline;
}

#registerMultiStepContainer label span { padding-top: 0;}

/* CIS jan 2018. */
#footer .custom-footer p { color:rgba(255,255,255,.8); }

/* form last step fix */
#steps span.consent-privacy { padding: 0; }
#recaptcha-container { margin: 0 0 .5em; }

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 1px solid #fff;
	border-radius: 0.25em;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .7em;
	color: #222;
	font-family: Roboto, Arial, Helvetica, sans-serif;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
}